
.point-box {
  padding: 35px 0 12px;
  font-size: 14px;
  border-bottom: 2px solid #d9d9d9;
}

.point-box h3 {
  font-size: 26px;
  margin-top: 6px;
}

.point-box button.charge-btn {
  width: 72px;
  height: 30px;
  border-radius: 100px;
  margin: 0 0 0 auto;
  font-size: 14px;
  gap: 6px;
}

.point-box button.charge-btn img {
  width: 17px;
  height: 16px;
}

.point-list {
  padding-top: 20px;
}

.point-list h3 {
  font-size: 14px;
  margin-bottom: 20px;
}


.point-list ul {
  height: calc(100dvh - 260px);
  width: calc(100% + 40px);
  padding: 0 20px 20px;
  margin-left: -20px;
}


.point-list li.border {
  border-color: #D4D4D4;
  padding: 14px 16px 2px 16px;
  margin-bottom: 8px;
}

.point-list li.border span {
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
}

.point-list li.border .list-inner {
  margin-bottom: 12px;
  font-size: 14px;
}

.point-list li.border .list-inner p:nth-child(2) {
  font-size: 16px;
}


.point-sum {
  margin-top: 30px;
}
.point-sum > p {
  font-size: 13px;
  margin-bottom: 8px;
}

/* radio */
.point-sum .radio {
  display: block;
  width: 100%;
  padding: 9px 10px;
  position: relative;
  margin-bottom: 4px;
}

.point-sum .radio span {
  display: block;
  width: 100%;
  line-height: 42px;
  padding-left: 46px;
  border-radius: 6px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  font-size: 14px;
}

.point-sum .radio input[type="radio"] {
  margin: 0;
}

.point-sum .radio input[type="radio"]:checked + span {
  background-color: #F2F0FF;
}


.modal_popup.point .pop-con {
  padding: 0 16px;
  min-height: calc(100dvh - 90px);
}

.modal_popup.point .pop-con .pop-head {
  width: calc(100% + 32px);
  height: 52px;
  margin-left: -16px;
  padding: 10px 16px;
  border-bottom: 1px solid #DFDFDF;
  position: relative;
}

.modal_popup.point .pop-con .pop-head h3 {
  width: 100%;
  text-align: center;
  font-size: 17px;
}

.modal_popup.point .pop-con .pop-head button {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 8px;
  right: 10px;
  background-color: transparent;
}

.modal_popup.point .pop-inner .my_point {
  width: 100%;
  background-color: #F6F5FF;
  padding: 14px 12px 13px;
  margin-top: 20px;
  gap: 10px;
}

.modal_popup.point .pop-inner .my_point p.txt-medium {
  font-size: 14px;
}

.modal_popup.point  .payment-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 16px 16px;
  width: 100%;
}

.modal_popup.point .payment-btn label {
  padding: 10px 0;
  font-size: 13px;
  gap: 10px;
  margin-bottom: 12px;
}

.modal_popup.point .payment-btn .btn {
  width: 100%;
  display: block;
  height: 46px;
  line-height: 46px;
}






















